# Morrowind May Modathon 2025 - The House of Tides

Join a trade-themed faction, with quests, unique items, and a new location to
call home. Interact with the House of Tides anywhere, bartering for goods,
completing quests to expand their offerings, and eventually gaining access to
their exchange!

## Nexus Description

For as long as there have been possessions, there has been trade. For as long as
there has been trade, there has been the House of Tides. Though it is not always
called such by the many realms it touches. The House of Tides prides itself on
quality mercantile interactions, offering remote services through their magical
ledgers. As customers gain favor, their credit limits increase, and the
inventories of House of Tides clerks and merchants improve. The most loyal
customers are even invited to physical exchanges, where they can interact with
other customers, or even find residence.

This mod adds a new faction for players to interact with. It has quests, some
unique items, and a new location to call home. When players first join the
faction, they can use their magical ledger to interact with a merchant from
anywhere at any time. Though this merchant's inventory is extremely limited, the
player can purchase trade contracts to expand it. As players rise in ranks, the
barter gold this anywhere-merchant has also increases, as does the quality and
variety of items offered by trade contracts. Higher rank players can eventually
unlock a personalized merchant, with more barter gold, offering unique items in
exchange for items or deeds. The highest rank players can visit the House of
Tides Exchange, where they can help expand the exchange to a full-service
location accessible through their magical ledger.

Part 1 (Complete) of this mod implements the functionality of ranks 1-3, which
include the magical ledger, the remote merchant, and associated quests and
functionality.

Part 2 (In-Progress) of this mod implements the functionality of ranks 4-6,
which involve the personalized merchant, and associated quests and
functionality. It also expands some functionality of the remote merchant.

Part 3 (Pending) of this mod implements the functionality of ranks 7-10, which
involve the House of Tides Exchange, the associated quests and functionality,
expands the personalized merchant, and expands the remote merchant.

## Mod Installation

- Download and extract the mod files to a convenient location
- (OpenMW Only) In the OpenMW launcher, add that location on the "Data Directories" tab
- (OpenMW Only) Enable the `HouseOfTides.omwaddon` on the "Content Files" tab
- (Others) Install and enable the `HouseOfTides.esp` file in your mod manager of
  choice

## Mod Play

-- All details below can be considered spoilers --

All interactions early on in the mod are handled through a custom book item
called the Otherworldly Ledger. To use the ledger, place it into the world from
your inventory, and then activate it. The ledger initially will add the player
to the faction. It will then pop up a menu with options. At early ranks, the
only options are to "Pick Up" the book, or "Trade."

Picking up the book will activate it as usual, allowing the player to read it,
or add it to their inventory. 

Trade will allow the player to interact with a merchant NPC. The NPC has an
initial barter gold and inventory that is quite limited, but both will improve
through either rank or quests. The NPC will sell **trade contracts** to expand
their inventory with items that improve with rank, and restock after a number of
in-game days. Completing these trade contract quests also help increase the
player's rank. As player ranks improves, barter gold increases. This NPC will
also offer the player some delivery quests, which will help increase the
player's rank.

### Quests: Trade Contracts

There are 6 available initially to the player through the Trade NPC:

1. Restorative Potions: Can be brought to an NPC of the "alchemist service" or
   "apothecary service" class to supply the Trade NPC with restore health,
   magicka, and fatigue potions of a quality that improves as rank does. At
   higher ranks, it also includes a potion to remove harmful effects.

   - Restock Schedule: 5 +/- 3 days
   - Restock Limit: 9
   - Ranks 1-3:
        - (3) Cheap Potion of Restore Health
        - (3) Cheap Potion of Restore Magicka
        - (3) Cheap Potion of Restore Fatigue
   - Ranks 4-6:
        - (3) Standard Potion of Restore Health
        - (3) Standard Potion of Restore Magicka
        - (3) Standard Potion of Restore Fatigue
        - (3) Potion of Salen's Vivication
   - Ranks 7-10:
        - (3) Quality Potion of Restore Health
        - (3) Quality Potion of Restore Magicka
        - (3) Quality Potion of Restore Fatigue
        - (3) Potion of Salen's Vivication

2. Subterfuge Implements: Can be brought to an NPC of the "thief service" class
   to supply the Trade NPC with lock picks and probes. The quality of these
   items increases with rank. At higher ranks, potions that help with stealth
   are added as well.

   - Restock Schedule: 5 +/- 3 days
   - Restock Limit: 7
   - Ranks 1-3:
        - (2) Apprentice lock pick
        - (2) Apprentice probe
   - Ranks 4-6:
        - (2) Journeyman lock pick
        - (2) Journeyman probe
        - (2) Potion of Invisibility
   - Ranks 7-10:
        - (2) Grandmaster lock pick
        - (2) Grandmaster probe
        - (2) Potion of Expeditious Extrication

3. Mending Tools: Can be brought to an NPC of the "smith" class to supply the
   Trade NPC with repair tools. The quality of these items increases with rank.

   - Restock Schedule: 5 +/- 3 days
   - Restock Limit: 6
   - Ranks 1-3:
        - (2) Repair prong
   - Ranks 4-6:
        - (2) Journeyman repair hammer
   - Ranks 7-10:
        - (2) Master repair hammer

4. Phylacteries: Can be brought to an NPC of the "enchanter service" class to
   supply the Trade NPC with soul gems. The quality of these items increases
   with rank. At higher ranks, scrolls for soul trapping are added as well.

   - Restock Schedule: 5 +/- 3 days
   - Restock Limit: 4
   - Ranks 1-3:
        - (2) Petty soul gem
   - Ranks 4-6:
        - (2) Common soul gem
        - (2) Scroll of Fphyggi's Gem Feeder
   - Ranks 7-10:
        - (2) Greater soul gem
        - (2) Scroll of Psychic Prison

5. Refreshments: Can be brought to an NPC of the "publican" class to supply the
   Trade NPC with food and drink. The quality and variety of these items
   increases with rank.

   - Restock Schedule: 5 +/- 3 days
   - Restock Limit: 5
   - Ranks 1-3:
        - (2) comberry wine
        - (2) mazte
        - (2) hound meat
        - (2) bread
   - Ranks 4-6:
        - (2) comberry brandy
        - (2) flin
        - (2) scuttle
        - (2) hound meat
        - (2) hack-lo leaf
   - Ranks 7-10:
        - (2) cyrodiilic brandy
        - (2) cyrodiilic whiskey
        - (2) scuttle
        - (2) hound meat
        - (2) hack-lo leaf
        - (2) large kwama egg

6. Arcanum: Can be brought to an NPC of the "mage service" class to supply the
   Trade NPC with scrolls. The quality and variety of these items increases with
   rank.

   - Restock Schedule: 5 +/- 3 days
   - Restock Limit: 2
   - Ranks 1-3:
        - (2) scroll of almsivi intervention
        - (2) scroll of divine intervention
        - (2) scroll of tinur's hop-toad
   - Ranks 4-6:
        - (2) scroll of almsivi intervention
        - (2) scroll of divine intervention
        - (2) scroll of windform
        - (2) scroll of ondussi's unhinging
        - (2) scroll of taldam's scorcher
        - (2) scroll of drathi's winter guest
        - (2) scroll of ina's chastening
   - Ranks 7-10:
        - (2) scroll of almsivi intervention
        - (2) scroll of divine intervention
        - (2) scroll of windform
        - (2) scroll of ekash's locksplitter
        - (2) scroll of yamson's immolation sphere
        - (2) scroll of illnea's breath
        - (2) scroll of gaze from the void

### Quests: Deliveries

The Trade NPC will offer 4 delivery quests. Each is offered in sequence as the
previous one is completed.

1. Deliver a package to Llorayna Sethan at Sethan's Tradehouse in Tel Branora
2. Deliver a package to Burcanius Varo at Varo Tradehouse in Vos
3. Deliver a package to Shotherra at Thongar's Tradehouse in Khuul
4. Deliver a package to Sold Fine-Hair at The End of the World in Dagon Fel
